
SSiO - Feature #338

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Check needs with the municipality and demo with Sofia

02/20/2020 12:05 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2020 12:05 PM - Leif Häggmark

- Subject changed from Check nneds with the municipality and demo with Sofia to Check needs with the municipality and demo with Sofia

#2 - 03/03/2020 01:03 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#4 - 03/31/2020 01:31 PM - Leif Häggmark

- Status changed from In Progress to Closed
